# Стандартный образ Python
FROM python:3.9
# Указываем рабочую директорию
WORKDIR /app
# Копируем содержимое текущей директории в рабочую директорию       
COPY app2.py .
# Запускаем приложение
CMD ["python", "app2.py"]